SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000428SiT!billingpublic2009-01-23 16:532009-02-27 16:27
Reporterivan 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.45Fixed in Version3.45 
Summary0000428: Billing functions need documenting
DescriptionBilling functions need developer documentation
e.g:

/**
* TODO
* @author Paul Heaney
* @param $count TODO
* @param $countType TODO
* @param $activity TODO
* @param $period TODO
* @return TODO
**/
function group_billing_periods(&$count, $countType, $activity, $period)
TagsNo tags attached.
Attached Files

- Relationships
child of 0000429closedpaulh Move billing functions to lib/ 

-  Notes
User avatar (0000525)
paulh (administrator)
2009-01-25 17:21

trunk r4722 docs these functions

- Issue History
Date Modified Username Field Change
2009-01-23 16:53 ivan New Issue
2009-01-23 16:53 ivan Status new => assigned
2009-01-23 16:53 ivan Assigned To => paulh
2009-01-23 17:27 paulh Relationship added child of 0000429
2009-01-25 17:21 paulh Note Added: 0000525
2009-01-25 17:21 paulh Status assigned => resolved
2009-01-25 17:21 paulh Resolution open => fixed
2009-01-25 17:21 paulh Fixed in Version => 3.45
2009-02-27 16:27 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker